SciQLOP - Task #3141

User story # 3139 (Closed): Plot interaction unit tests

create basic setup with multiple synchronised plots for unit tests

17/10/2018 04:28 PM - Alexis Jeandet

Status: Closed Start date:

Priority: Normal Due date:

Assignee: adminlpp adminlpp % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy

#2 - 14/02/2019 10:33 AM - adminlpp adminlpp
- Category deleted (legacy)

#3 - 14/02/2019 10:35 AM - adminlpp adminlpp
- Status changed from New to Closed

- Assignee set to adminlpp adminipp
